Bug 11784 - Нужно разрешить /var/www для webserver-common
: Нужно разрешить /var/www для webserver-common
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sisyphus_check)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
: http://lists.altlinux.org/pipermail/d...
:
:
:
  Show dependency tree
 
Reported: 2007-05-16 20:56 by
Modified: 2007-09-18 18:38 (History)


Attachments
sisyphus_check-alt-fhs.patch (343 bytes, patch)
2007-05-16 20:58, solo
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-16 20:56:47
В связи с переездом каталога /var/www в пакет webserver-common (из
apache-common) прошу откорректировать /etc/sisyphus_check/fhs.
------- Comment #1 From 2007-05-16 20:58:13 -------
Created an attachment (id=1968) [details]
sisyphus_check-alt-fhs.patch

Патч, решающий данную проблему.
------- Comment #2 From 2007-05-17 13:14:05 -------
ack
------- Comment #3 From 2007-09-18 05:03:10 -------
Ещё актуально?
------- Comment #4 From 2007-09-18 10:40:36 -------
(In reply to comment #3)
> Ещё актуально?

Да
------- Comment #5 From 2007-09-18 10:47:12 -------
(In reply to comment #4)
> (In reply to comment #3)
> > Ещё актуально?
> 
> Да

Для sisyphus_check-0.7.19-alt1 как миниум.
------- Comment #6 From 2007-09-18 18:38:32 -------
Fixed in 0.7.20-alt1